INCLUDES = $(all_includes)
METASOURCES = AUTO

noinst_LTLIBRARIES = libkbattleshipdialogs.la
libkbattleshipdialogs_la_SOURCES = dummy.cpp connectDlg.ui serverDlg.ui \
	chatDlg.ui statDlg.ui infoDlg.ui 
libkbattleshipdialogs_la_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
libkbattleshipdialogs_la_LIBADD = $(LIB_TDEUI)

dummy.cpp:
	echo > dummy.cpp

DISTCLEANFILES = dummy.cpp

